Subject: [Callers] Re: Thoughts on fees for a wedding dance?
From: Katherine Kitching <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 10 Nov 2025 15:55:50 -0400
List-Id: Contra Caller's discussion list <contracallers.lists.sharedweight.net>

Hello! I agree it can be tricky with people you know, especially if you 
know them well-

For close friends or family I would do like you say and joyously call 
for free, out of love for them.

For an acquaintance I would quote my usual amount - though I do vary 
what amount that is, based on my understanding of their financial means.
I enjoy weddings and have a good repertoire built up, so I feel good 
about calling a dance for relatively little ($150-$200 CAD) so they can 
afford it (knowing the band will add a bunch more to the cost and i only 
call to live music)-- and I feel grateful for the extra cash.   However 
if it was someone I really didn't know-and I knew they had a big 
budget-- I would likely do $300 - this based on conversations with other 
callers around here and their going "professional" rate, and our desire 
not to undercut each other.

This person does sound like they are inviting you to think creatively 
about payment, and perhaps they are hoping you will ask for something 
other than a cash fee.

Once I was delighted when some dancing acquaintances paid me my quoted 
cash fee, but also surprised me with an offer to stay free at their 
"island home" off the coast of Nova Scotia for a weekend of my choice.
That was fabulous!

Since then, I've had the idea to barter with other folks getting 
married-  sometimes for events in the countryside I waive my travel 
fees, for example, if they provide me with a meal and a place to stay, 
and I make a little vacation out of it with my partner.

Have fun!
Kat K in Nova Scotia Canada

> Joseph Erhard-Hudson via Contra Callers 
> <mailto:[email-masked]>
> Monday, November 10, 2025 3:31 PM
> Hi all,
>
> A good friend I made through contra dance has asked me to call some 
> dancing at her wedding reception. (She is also a budding caller who I 
> mentored for a while as she was getting started.) As soon as I said 
> "yes", she asked what compensation would be meaningful to me, which 
> strikes me as a thoughtful and thought-provoking way to put it.
>
> While I ponder my answer, I'm curious to hear what other callers 
> charge for wedding dances. If there's a range, would you ask 
> differently for newly-met people vs. friends from your dance community 
> vs. close friends and family? What other factors would you consider?
>
> For myself, for very close friends I have sometimes refused payment 
> out of love, considering it a wedding gift to them. Others view their 
> own wedding as a time of outward generosity and wouldn't dream of 
> paying less than the customary amount, whatever the heck that is. (I 
> am also an occasional wedding officiant and faced the same conundrum 
> there, but at least have a more well-defined range of fees from the 
> local community to fall back on when either side considers full 
> payment to be needed.)
>
> I have called enough family events that I know what to bring and what 
> to expect as a caller. I'd just like to focus on compensation here, 
> unless there's something about the work that's needed from the caller 
> that would influence what you ask.
>
> Joseph Erhard-Hudson
> Moscow, Idaho
>
>
> _______________________________________________
> Contra Callers mailing list -- [email-masked]
> To unsubscribe send an email to [email-masked]